其它品牌Linux/X86 软件下载

其它版本的LINUX X86服务器的客户请试用我们为RHEL/X86或SuSE/X86所建的软件包(wzshRUN及wzshSDK除外): 带SELinux,并使用SELinux的版本请使用RHEL/X86的软件包,不然,请用SuSE/X86的软件包。而wzshRUN或wzshSDK, 只要您的Linux用的核心不比2.6.37更旧,用的libc库不必2.13更旧,那就应该使用Debian版本的这二个软件包。
不过,在您安装我们并非为您的X86/64 Linux所建的软件包时,您需要设置一个环境变量:
WZPKG_COMPAT=1

该环境变量的设置只是在软件安装时需要用到.软件的运行并不需要该变量.